Adobe Flash-Player Crashes After Update

Yesterday after updating system (flash-player also got updated) the flash plugin at Firefox started to crash.
Flash Plugin at all websites including ted.com crashes.

Even after reinstalling adobe-flash (zypper in -f flash-player) the flash player plugin keeps on crashing.

God knows when these sites are going to implement html5 video

Anything which can be done?

Hi

I just did the install, testing to see how it works here.
I’m on 13.1 though, but probably the same update version on Flash.

It seems to work fine here.
Maybe you could try flush Firefox cache and/or delete the adobe folder in home?

Did both. Still no help.

It seems to work fine here.

To rule out website fault, can you test the same website i.e. ted.com which I’m using right now.

I just did the install, testing to see how it works here.

So you don’t use adobes flash normally. Then which version of flash player do you use to view flash videos online.

No no, I use Flash normally. I stumbled upon this post when I had just started an upgrade.

BTW, ted.com worked fine.

Flash version 11.2.202.460-116.1

The last few digits are different. I have version 11.2.202.460-2.51.1

akash:~ # zypper if flash-player
Loading repository data...
Reading installed packages...


Information for package flash-player:
-------------------------------------
Repository: openSUSE-13.2-Update-Non-Oss
Name: flash-player
Version: 11.2.202.460-2.51.1
Arch: x86_64
Vendor: openSUSE
Installed: Yes
Status: up-to-date
Installed Size: 20.9 MiB
Summary: Adobe Flash Plugin and Standalone Player
Description: 
  This package contains Adobe's Flash Plugin for the supported Web
  browsers in addition to a standalone flash player application.

Try fresh plugin from packman

How can I do that?
For flash-player in YaST>Software Management>Versions tab, there is no mention of packman
The repos and there versions are as follows
http://paste.opensuse.org/images/63262461.png

On 2015-05-20 15:26, F Sauce wrote:
>
> No no, I use Flash normally. I stumbled upon this post when I had just
> started an upgrade.
>
> BTW, ted.com worked fine.
>
> Flash version 11.2.202.460-116.1

Same here, I have 11,2,202,460 installed (updated) today, on 13.1. I
tested ted.com page.

rpm is flash-player-11.2.202.460-116.1.x86_64


Cheers / Saludos,

Carlos E. R.
(from 13.1 x86_64 “Bottle” at Telcontar)

Find the firefox crash report on https://crash-stats.mozilla.com/report/index/43ebb4a5-f2c3-4f3f-b083-5e5ca2150520

Have also submitted bug report on https://bugbase.adobe.com/index.cfm?event=newBug

Have filed bug report on https://bugbase.adobe.com/index.cfm?event=selectBug&CFGRIDKEY=3991707

Did you try to downgrade, did it come back working?

The suggestion was to install “freshplayerplugin” and “chromium-pepper-flash”. That will give you a different flash version.

Or, as someone else suggested, install the previous flash version.

Flash now works fine. I didn’t do anything. No change in versions, no updates, nothing… etc.

The only change I remember is that now I’m using a connection free from proxy connection settings. Does it matter?

On 2015-05-24 13:16, vish 99 wrote:

> The only change I remember is that now I’m using a connection free from
> proxy connection settings. Does it matter?

It might…


Cheers / Saludos,

Carlos E. R.
(from 13.1 x86_64 “Bottle” at Telcontar)